Subject: [OSPF] Working Group Last Call for draft-ietf-ospf-rfc4970bis-00

From: Abhay Roy <[email-masked]>
Date: Thu, 25 Jun 2015 13:59:45 -0700

We are starting a working group last call on the subject document. This 
is a simple draft which adds Multiple Instance capabilities to RI LSA, 
and also a new Functional Capability TLV. If you haven't reviewed the 
change text yet, you can see if here:

https://tools.ietf.org/rfcdiff?url2=draft-ietf-ospf-rfc4970bis-00.txt

WGLC will end at 8am PST on 10th July 2015.

Please review the document and send any final comments prior to the WGLC 
deadline.

Regards,
-Abhay